.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.main_content {
  margin: 15px 15px 15px 15px;
}

.fill-remaining-space {
  flex: 1 1 auto;
}